Sorry the passwords you entered do not match.  Please go to the
<%=link_to "change password", :controller => 'login',
                              :action     => 'get_new_password'%>
page and try again.
